Subject: FW: Conference Call to Prepare for Seattle FERC & CREPC Meetings
From: [email-masked]
To: [email-masked]
Date: Sat, 27 Oct 2001 06:00:59 -0700 (PDT)

Hi Jim.  Thanks for copying me on this e mail.

HOw are you?  I havn't talked to you in a long time...

 -----Original Message-----
From: 	Landwehr, Susan M.  
Sent:	Saturday, October 27, 2001 7:56 AM
To:	Walton, Steve
Cc:	Kaufman, Paul
Subject:	FW: Conference Call to Prepare for Seattle FERC & CREPC Meetings

Hi Steve.  Are you able to jump on this call?  I could if you aren't able I could listen and pass the info on.  As is referenced in this e mail, FERC hasn't issued any thing yet on their agenda or schedule.
 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Friday, October 26, 2001 4:24 PM
To:	Walton, Steve; Comnes, Alan; Perrino, Dave; Landwehr, Susan M.; Kaufman, Paul
Subject:	FW: Conference Call to Prepare for Seattle FERC & CREPC Meetings

FYI.  Steve you may want to be on this call.

Jim

 -----Original Message-----
From: 	"Jackie Gallagher" <[email-masked]>@ENRON  
Sent:	Friday, October 26, 2001 3:03 PM
To:	[email-masked]; Hawkins, Bernadette; Nersesian, Carin; Nicolay, Christi L.; Fulton, Donna; Scheuer, Janelle; Hartsoe, Joe; Shelk, John; [email-masked]; Noske, Linda J.; Robertson, Linda; Alvarez, Ray; Shapiro, Richard; Novosel, Sarah; Mara, Susan; Lindberg, Susan; Hoatson, Tom
Subject:	Conference Call to Prepare for Seattle FERC & CREPC Meetings

Erin Perrigo will hold a conference call on Monday, October 29th at 11:00 a.m. EST to discuss the meetings next week in Seattle - the Western Interstate Energy Board's Committee on Regional Electric Power Cooperation (CREPC) (held October 31st - November 1st) and FERC's meeting to discuss Western infrastructure issues (November 2nd).

Attached is a list of questions that are to be considered at the CREPC meeting.  To date, we do not have the agenda for the FERC meeting but will send it out when it becomes available.  To access the call, dial 1-800-937-6563 and ask for the Erin Perrigo/EPSA call.

 - WIEB Is1.doc